@charset "UTF-8";
.test {
  border: solid 1px red; }

a img:hover {
  opacity: 0.8;
  filter: alpha(opacity=80); }

a {
  color: #1A5AB4;
  text-decoration: underline; }

a:hover {
  color: #7ba9ea;
  text-decoration: underline; }

hr.hrType01 {
  border: 0;
  border-bottom: 1px dotted #999999;
  margin: 0;
  padding: 0; }

.fltL {
  float: left;
  display: inline; }

.fltR {
  float: right;
  display: inline; }

input[type="text"] {
  border: solid 1px #ddd;
  -webkit-border-radius: 5px 5px;
  -moz-border-radius: 5px / 5px;
  border-radius: 5px / 5px;
  padding: 9px 10px; }

.ie7 input[type="text"] {
  border: solid 1px #ddd;
  -webkit-border-radius: 5px 5px;
  -moz-border-radius: 5px / 5px;
  border-radius: 5px / 5px;
  padding: 0; }

.txtType01 {
  color: #666666;
  font-size: 11px;
  font-size: 1.1rem; }

.spcT10 {
  margin-top: 10px !important; }

.spcT15 {
  margin-top: 15px !important; }

.spcB10 {
  margin-bottom: 10px !important; }

.spcB15 {
  margin-bottom: 15px !important; }

.spc0 {
  margin: 0 !important; }

.spcB0 {
  margin-bottom: 0 !important; }

.liTop {
  position: fixed;
  bottom: 35px;
  right: 20px;
  width: 44px;
  height: 44px; }

.crumbs {
  font-size: 12px;
  font-size: 1.2rem;
  margin: 0 0 10px 0; }
  .crumbs ol li {
    display: inline-block;
    line-height: 1; }
  .crumbs ol li + li:before {
    margin: 0 5px;
    content: ">"; }

.ie7 .crumbs {
  font-size: 12px;
  font-size: 1.2rem;
  margin: 0 0 10px 0;
  zoom: 1; }
  .ie7 .crumbs:before, .ie7 .crumbs:after {
    display: block;
    height: 0;
    visibility: hidden;
    content: "\0020"; }
  .ie7 .crumbs:after {
    clear: both; }
  .ie7 .crumbs ol li {
    line-height: 1;
    float: left;
    background: url(../common_images/bk_arrow.gif) 0px 50% no-repeat;
    margin-right: 10px;
    padding-left: 15px; }
  .ie7 .crumbs ol li:first-child {
    background: none;
    padding-left: 0; }

/* subject ダウンロードボタン */
.buttonType01 {
  width: 150px;
  height: 30px;
  border: none; }
  .buttonType01 p {
    line-height: 1.0;
    font-size: 16px;
    font-size: 1.6rem;
    color: #fff;
    text-align: center; }

.moreRead {
  text-align: right; }
  .moreRead a {
    display: inline-block;
    font-size: 13px;
    font-size: 1.3rem;
    background: url(../common_images/arrow_ss.png) 0px 50% no-repeat;
    padding-left: 14px; }

button:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  cursor: pointer; }

.switch {
  visibility: hidden; }

/* ページナビゲーション */
ul.pageNav01 {
  margin: 0;
  padding: 0;
  text-align: right;
  font-size: 0; }
  ul.pageNav01 li {
    display: inline;
    margin: 0 0px;
    padding: 0;
    font-size: 13px;
    font-size: 1.3rem; }
    ul.pageNav01 li span, ul.pageNav01 li a {
      border: 1px solid #aaa;
      color: #333;
      display: inline-block;
      padding: 10px 10px 8px;
      background: #fff;
      text-decoration: none;
      vertical-align: middle;
      line-height: 1;
      margin-left: 3px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; }
    ul.pageNav01 li span {
      color: #fff; }

html {
  font-size: 62.5% !Important; }

body {
  font-size: 14px;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  background-image: url(../common_images/bk_body.gif);
  color: #333333; }

#wrapper {
  width: 1050px;
  margin: 20px auto 0;
  zoom: 1; }
  #wrapper:before, #wrapper:after {
    display: block;
    height: 0;
    visibility: hidden;
    content: "\0020"; }
  #wrapper:after {
    clear: both; }

#side {
  width: 230px;
  float: left; }

#main {
  width: 800px;
  float: right; }

#side {
  background: #fff;
  -webkit-border-radius: 10px 10px;
  -moz-border-radius: 10px / 10px;
  border-radius: 10px / 10px;
  border: solid 1px #dddddd;
  /*
  	& #imgLogo{
  		width: 200px;
  		height: 90px;
  		margin:30px auto;
  	}
  */ }
  #side #logoWrap {
    width: 200px;
    height: 90px;
    margin: 30px auto; }
    #side #logoWrap #imgLogo {
      margin: 0;
      padding: 0; }
    #side #logoWrap .liOpenMenu {
      display: none; }
  #side #socialWrap {
    height: 40px;
    padding: 0 10px 0; }
    #side #socialWrap .fb-like {
      float: right;
      display: inline; }
    #side #socialWrap .twitterWrap {
      float: left;
      display: inline;
      padding-top: 2px; }
      #side #socialWrap .twitterWrap .twitter-share-button {
        width: 90px !important; }

.ie7 #imgLogo a img:hover, .ie8 #imgLogo a img:hover {
  opacity: none;
  filter: none; }
.ie7 #socialWrap, .ie8 #socialWrap {
  height: 60px !important; }
  .ie7 #socialWrap .fb-like, .ie8 #socialWrap .fb-like {
    width: 100%;
    float: none !important;
    display: block; }
    .ie7 #socialWrap .fb-like .pluginButtonLabel, .ie8 #socialWrap .fb-like .pluginButtonLabel {
      font-size: 10px !important; }
  .ie7 #socialWrap .twitterWrap, .ie8 #socialWrap .twitterWrap {
  /*
    padding-top: 10px !important;
    */
    float: none !important;
    display: block !important; }
    .ie7 #socialWrap .twitterWrap .twitter-share-button, .ie8 #socialWrap .twitterWrap .twitter-share-button {
      width: 150px !important; }

#mainNav {
  border-top: 1px solid #ccc; }
  #mainNav ul li {
    padding: 0; }
    #mainNav ul li a {
      display: block;
      position: relative;
      border-bottom: 1px solid #ccc;
      padding: 11px 25px 11px 40px;
      color: #000;
      text-decoration: none; }
/*
    #mainNav ul li a:after {
      display: block;
      position: absolute;
      top: 50%;
      right: 10px;
      width: 5px;
      height: 5px;
      margin-top: -4px;
      border-top: solid 3px #cccccc;
      border-right: solid 3px #cccccc;
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
      content: ""; }
*/
    #mainNav ul li a img {
      display: block;
      position: absolute;
      top: 50%;
      right: 10px;
      width: 7px;
      height: 11px;
      margin-top: -4px;
       }


  #mainNav ul #menu00 {
    background: url(../common_images/icon_menu0.png) 10px 50% no-repeat; }
  #mainNav ul #menu01 {
    background: url(../common_images/icon_menu01.png) 10px 50% no-repeat; }
  #mainNav ul #menu02 {
    background: url(../common_images/icon_menu02.png) 10px 50% no-repeat; }
  #mainNav ul #menu03 {
    background: url(../common_images/icon_menu03.png) 10px 50% no-repeat; }
  #mainNav ul #menu04 {
    background: url(../common_images/icon_menu04.png) 10px 50% no-repeat; }
  #mainNav ul #menu05 {
    background: url(../common_images/icon_menu05.png) 10px 50% no-repeat; }
  #mainNav ul #menu06 {
    background: url(../common_images/icon_menu06.png) 10px 50% no-repeat; }
  #mainNav ul #menu07 {
    background: url(../common_images/icon_menu07.png) 10px 50% no-repeat; }
  #mainNav ul #menu00:hover, #mainNav ul #menu01:hover, #mainNav ul #menu02:hover, #mainNav ul #menu03:hover, #mainNav ul #menu04:hover, #mainNav ul #menu05:hover, #mainNav ul #menu06:hover, #mainNav ul #menu07:hover, #mainNav ul #menu00:hover {
    background-color: #fbe6e7; }
  #mainNav ul .selected {
    background-color: #fbe6e7 !important; }

.helpBanner {
  width: 206px;
  height: 50px;
  margin: 15px auto; }

#commonFooter {
  width: auto;
  min-width: 1050px;
  margin-top: 10px; }
  #commonFooter .footerWrap {
    width: 100%;
    background: #333; }
    #commonFooter .footerWrap ul {
      width: 1040px;
      margin: 0 auto;
      zoom: 1; }
      #commonFooter .footerWrap ul:before, #commonFooter .footerWrap ul:after {
        display: block;
        height: 0;
        visibility: hidden;
        content: "\0020"; }
      #commonFooter .footerWrap ul:after {
        clear: both; }
      #commonFooter .footerWrap ul li {
        float: left;
        color: #fff;
        font-size: 11px;
        font-size: 1.1rem;
        padding: 10px 0; }
        #commonFooter .footerWrap ul li a {
          color: #fff;
          border-right: dotted 1px #fff;
          padding: 0 10px 0 0;
          margin-left: 10px; }
      #commonFooter .footerWrap ul li:first-child > a {
        margin-left: 0; }
  #commonFooter .copyRightWrap {
    background: #fff;
    width: 100%;
    padding: 14px 0 35px; }
    #commonFooter .copyRightWrap p {
      text-align: center;
      font-size: 11px;
      font-size: 1.1rem;
      color: #666666; }

#headerBanner {
  width: 800px;
  height: 149px;
  margin-bottom: 18px; }

.articleType01 {
  -webkit-border-radius: 10px 10px;
  -moz-border-radius: 10px / 10px;
  border-radius: 10px / 10px;
  padding: 15px;
  margin-bottom: 30px; }
  .articleType01 > h1 {
    font-size: 26px;
    font-size: 2.6rem;
    padding: 5px 0 5px 50px;
    margin-bottom: 14px;
    line-height: 1.0;
    min-height: 36px;
    box-sizing: border-box;
    -moz-box-sizing: border-box; }
  .articleType01 p {
    line-height: 1.5; }

.innerType01 {
  -webkit-border-radius: 5px 5px;
  -moz-border-radius: 5px / 5px;
  border-radius: 5px / 5px;
  background: #fff;
  padding: 15px;
  margin-bottom: 15px; }

.innerType01:last-child {
  margin-bottom: 0; }

.innerDivideWrap {
  zoom: 1; }
  .innerDivideWrap:before, .innerDivideWrap:after {
    display: block;
    height: 0;
    visibility: hidden;
    content: "\0020"; }
  .innerDivideWrap:after {
    clear: both; }
  .innerDivideWrap .innerType01 {
    width: 378px;
    box-sizing: border-box;
    -moz-box-sizing: border-box; }

.ie7 .innerDivideWrap {
  zoom: 1; }
  .ie7 .innerDivideWrap:before, .ie7 .innerDivideWrap:after {
    display: block;
    height: 0;
    visibility: hidden;
    content: "\0020"; }
  .ie7 .innerDivideWrap:after {
    clear: both; }
  .ie7 .innerDivideWrap .innerType01 {
    width: 350px !important; }

#searchItem {
  background: #e86596; }
  #searchItem > h1 {
    background: url(../subject/images/icon_01.png) no-repeat 0 50%; }
  #searchItem .h2SearchItem01 {
    color: #E76596;
    padding: 3px 0 2px 92px;
    line-height: 1.0;
    min-height: 21px;
    margin-bottom: 15px;
    font-size: 16px;
    font-size: 1.6rem;
    background: url(../images/txt_step1.gif) no-repeat; }
  #searchItem .h2SearchItem02 {
    color: #E76596;
    padding: 3px 0 2px 92px;
    line-height: 1.0;
    min-height: 21px;
    margin-bottom: 11px;
    /* 15px */
    font-size: 16px;
    font-size: 1.6rem;
    background: url(../images/txt_step2.gif) no-repeat; }
  #searchItem .h2SearchItem01 + p {
    margin-bottom: 20px; }
  #searchItem .h2SearchItem03 {
    color: #E76596;
    padding-left: 25px;
    line-height: 1.0;
    height: 21px;
    margin-bottom: 15px;
    font-size: 16px;
    font-size: 1.6rem;
    background: url(../images/hd_searchkeyword_icon.png) no-repeat;
    margin-bottom: 10px; }

#subjectSearchWrap {
  position: relative;
  height: 190px; }
  #subjectSearchWrap .subjectOnce {
    width: 140px;
    height: 90px;
    position: absolute;
    -webkit-border-radius: 5px 5px;
    -moz-border-radius: 5px / 5px;
    border-radius: 5px / 5px;
    color: #fff;
    text-align: center; }
    #subjectSearchWrap .subjectOnce img {
      margin: 13px auto 0;
      padding: 0; }
    #subjectSearchWrap .subjectOnce p {
      font-size: 18px;
      font-size: 1.8rem;
      line-height: 1;
      margin-top: 5px;
      /* 10px */
      padding: 0;
      font-weight: bold; }
  #subjectSearchWrap .subjectOnce:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); }
  #subjectSearchWrap #subject01 {
    top: 0;
    left: 0;
    background: #6fc5e1; }
  #subjectSearchWrap #subject02 {
    top: 0;
    left: 150px;
    background: #fe9910; }
  #subjectSearchWrap #subject03 {
    top: 0;
    left: 300px;
    background: #a677ad; }
  #subjectSearchWrap #subject04 {
    top: 0;
    left: 450px;
    background: #439ad5; }
  #subjectSearchWrap #subject05 {
    top: 0;
    left: 600px;
    background: #4acbb4; }
  #subjectSearchWrap #subject06 {
    top: 100px;
    left: 0;
    background: #ffbf00; }
  #subjectSearchWrap #subject07 {
    top: 100px;
    left: 150px;
    background: #e86596; }
  #subjectSearchWrap #subject08 {
    top: 100px;
    left: 300px;
    background: #ca8134; }
  #subjectSearchWrap #subject09 {
    top: 100px;
    left: 450px;
    background: #a0ba40; }
  #subjectSearchWrap #subject10 {
    top: 100px;
    left: 600px;
    background: #999999; }

#categorySearchWrap {
  zoom: 1;
  margin-bottom: 20px; }
  #categorySearchWrap:before, #categorySearchWrap:after {
    display: block;
    height: 0;
    visibility: hidden;
    content: "\0020"; }
  #categorySearchWrap:after {
    clear: both; }
  #categorySearchWrap h3 {
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
    margin: 0 0 10px 0;
    padding: 0;
    line-height: 1.0; }
  #categorySearchWrap select {
    font-size: 13px;
    font-size: 1.3rem;
    border: solid 1px #dddddd;
    height: 120px; }
    #categorySearchWrap select option {
      margin: 0 4px;
      padding: 5px 7px; }
    #categorySearchWrap select option:first-child {
      margin-top: 4px;
      padding: 5px 7px; }
  #categorySearchWrap #category01 {
    width: 140px;
    float: left;
    display: inline;
    margin-right: 10px; }
    #categorySearchWrap #category01 select {
      width: 140px; }
  #categorySearchWrap #category02 {
    width: 230px;
    float: left;
    display: inline;
    margin-right: 10px; }
    #categorySearchWrap #category02 select {
      width: 230px; }
  #categorySearchWrap #category03 {
    width: 347px;
    float: left;
    display: inline; }
    #categorySearchWrap #category03 select {
      width: 347px; }

.buttonType03 {
  width: 300px;
  height: 48px;
  -webkit-border-radius: 5px 5px;
  -moz-border-radius: 5px / 5px;
  border-radius: 5px / 5px;
  border: none;
  color: #fff;
  margin: 20px 0 5px; }
  .buttonType03 p {
    line-height: 1.0;
    font-size: 20px;
    font-size: 2rem; }

.buttonType03:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  cursor: pointer; }

.buttonIndexSearch {
  text-align: center; }
  .buttonIndexSearch .buttonType03 {
    background: url(../common_images/search_icon.png) 109px 50% no-repeat #e86596; }
    .buttonIndexSearch .buttonType03 p {
      margin-left: 16px; }

#keywordSearchWrap {
  background: url(../images/bk_keywordsearch.gif);
  width: 740px;
  height: 65px;
  position: relative;
  margin-bottom: 20px;
  -webkit-border-radius: 5px 5px;
  -moz-border-radius: 5px / 5px;
  border-radius: 5px / 5px; }
  #keywordSearchWrap #selectKeywordSearch {
    width: 140px;
    font-size: 13px;
    font-size: 1.3rem;
    position: absolute;
    top: 16px;
    left: 13px;
    vertical-align: middle; }
  #keywordSearchWrap #inputSearchKeyword {
    width: 430px;
    height: 32px;
    font-size: 12px;
    font-size: 1.2rem;
    position: absolute;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    top: 16px;
    left: 163px; }
  #keywordSearchWrap #submitSearchKeyword {
    width: 120px;
    height: 32px;
    -webkit-border-radius: 5px 5px;
    -moz-border-radius: 5px / 5px;
    border-radius: 5px / 5px;
    background: #e86596;
    border: none;
    position: absolute;
    top: 16px;
    left: 605px;
    background: url(../common_images/search_icon_s.png) 30px 50% no-repeat #e86596; }
    #keywordSearchWrap #submitSearchKeyword p {
      line-height: 1.0;
      font-size: 16px;
      font-size: 1.6rem;
      color: #fff;
      padding-left: 26px; }
  #keywordSearchWrap #submitSearchKeyword:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    cursor: pointer; }

.anotherKeywordSearch {
  zoom: 1; }
  .anotherKeywordSearch:before, .anotherKeywordSearch:after {
    display: block;
    height: 0;
    visibility: hidden;
    content: "\0020"; }
  .anotherKeywordSearch:after {
    clear: both; }
  .anotherKeywordSearch h3 {
    width: 105px;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
    float: left;
    display: inline;
    line-height: 1; }
  .anotherKeywordSearch ul {
    float: left; }
    .anotherKeywordSearch ul li {
      float: left;
      font-size: 13px;
      font-size: 1.3rem;
      background: url(../common_images/arrow_ss.png) 0 50% no-repeat;
      padding-left: 14px;
      margin-right: 15px;
      line-height: 1; }
    .anotherKeywordSearch ul li:last-child {
      margin-right: 0; }

#attentionKeywordWrap {
  margin-bottom: 9px; }

#attentionTagWrap {
  margin-top: 10px; }

#attentionRanking {
  background: #ffbf00; }
  #attentionRanking > h1 {
    background: url(../images/h1_attentionranking_icon.gif) no-repeat 0 50%; }
  #attentionRanking > h1 + p {
    font-size: 12px;
    font-size: 1.2rem;
    margin-bottom: 21px;
    line-height: 1; }
  #attentionRanking h3 {
    color: #FF8000;
    font-size: 16px;
    font-size: 1.6rem;
    padding-left: 25px;
    line-height: 1;
    margin-bottom: 15px; }
  #attentionRanking #hdAccessRanking {
    background: url(../images/hd_accessranking_icon.png) 0 50% no-repeat; }
  #attentionRanking #hdDownloadRanking {
    background: url(../images/hd_downloadranking_icon.png) 0 50% no-repeat; }
  #attentionRanking .innerType01 {
    padding-top: 12px !Important;
    /*override */
    margin-bottom: 0px !Important;
    /*override */ }

.rankingList {
  border-bottom: 1px dotted #ACACAC;
  margin-bottom: 10px; }
  .rankingList dt {
    position: relative;
    /*		width: 340px; */
    margin-bottom: 5px;
    padding-top: 15px;
    padding-left: 80px;
    font-weight: bold;
    border-top: 1px dotted #ACACAC; }
  .rankingList dt:first-child {
    border-top: 0;
    padding-top: 0; }
  .rankingList dt a {
	width: 70px;
	height: 60px;
	display: table;
	text-align: center;
	vertical-align: middle;
	line-height: 0;
    position: absolute;
    top: 15px;
    left: 0;
    padding: 0;
    border: 1px solid #dddddd;
    float: left;
    overflow: hidden;}
  .rankingList dt a img {
	vertical-align: middle;
	display: table-cell;
	max-width: 70px;
	max-height: 60px;
	width: auto;
	height: auto;
	margin: auto;}
  .rankingList dt:first-child a {
    top: 0; }
  .rankingList dd {
    margin-bottom: 15px;
    padding-left: 80px;
    height: 42px;
    font-size: 13px;
    font-size: 1.3rem; }
  .rankingList dd a {
    padding-left: 15px;
    background: url(../common_images/arrow_ss.png) no-repeat 0 50%; }
  .rankingList > dd {
    min-height: 42px;
    height: auto; }
  .rankingList .rank {
    font-weight: bold;
    margin-right: 7px;
    line-height: 1;
    min-height: 18px;
    vertical-align: middle; }
  .rankingList #rank01 {
    color: #B28500; }
  .rankingList #rank02 {
    color: #999999; }
  .rankingList #rank03 {
    color: #8C4600; }
  .rankingList .subject {
    display: inline-block;
    width: 70px;
    padding: 4px 0;
    color: #fff;
    text-align: center;
    font-size: 10px;
    font-size: 1rem;
    line-height: 1; }
  .rankingList .subject01 {
    /* 国語 */
    background: #a677ad; }
  .rankingList .subject02 {
    /* 社会 */
    background: #6fc5e1; }
  .rankingList .subject03 {
    /* 技術・家庭 */
    background: #ffbf00;
    color: #000000; }

#newsInformation {
  background: #a0ba40; }
  #newsInformation > h1 {
    background: url(../images/h1_newsInformation_icon.gif) no-repeat 0 50%; }
  #newsInformation .newsList {
    overflow: hidden;
    zoom: 1; }
    #newsInformation .newsList dt {
      width: 182px;
      float: left;
      clear: both;
      margin-bottom: 5px;
      padding-bottom: 5px;
      font-size: 13px;
      font-size: 1.3rem; }
    #newsInformation .newsList dd {
      padding: 0 0 10px 182px;
      margin-bottom: 8px;
      /* 12px */
      border-bottom: 1px dotted #999;
      font-size: 13px;
      font-size: 1.3rem; }
      #newsInformation .newsList dd a {
        padding-left: 14px;
        background: url(../common_images/arrow_ss.png) 0 50% no-repeat;
        min-height: 18px;
        vertical-align: middle; }
    #newsInformation .newsList .category {
      display: inline-block;
      width: 70px;
      padding: 4px 0;
      color: #fff;
      text-align: center;
      font-size: 10px;
      font-size: 1rem;
      line-height: 1;
      margin-right: 13px; }
    #newsInformation .newsList .category01 {
      /* ニュース */
      background: #a0ba40; }
    #newsInformation .newsList .category02 {
      /* 更新情報 */
      background: #999999; }
    #newsInformation .newsList .day {
      min-height: 18px;
      vertical-align: middle; }

#category04 h3 {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  margin: 0 0 10px 0;
  padding: 0;
  line-height: 1.0; }
#category04 li {
  margin-bottom: 10px;
  font-size: 13px;
  font-size: 1.3rem; }
#category04 label {
  color: #1959b2;
  text-decoration: underline;
  padding-left: 5px; }

#aboutThisSite {
  background: #6fc5e1; }
  #aboutThisSite > h1 {
    background: url(../images/h1_abouthissite_icon.gif) no-repeat 0 50%; }
  #aboutThisSite h1 + p {
    font-size: 13px;
    font-size: 1.3rem;
    margin-bottom: 19px; }
  #aboutThisSite .hdAttention {
    font-size: 15px;
    font-size: 1.5rem;
    font-weight: bold;
    background: url(../images/hd_attention_icon.png) no-repeat 0 50%;
    padding-left: 26px;
    margin-bottom: 14px;
    line-height: 1; }
  #aboutThisSite ul {
    margin-bottom: 10px; }
  #aboutThisSite li {
    font-size: 13px;
    font-size: 1.3rem;
    padding-left: 14px;
    background: url(../common_images/list_01.gif) no-repeat 0 50%;
    line-height: 1.6; }
  #aboutThisSite .txtType01 {
    padding-left: 5px; }

#subjectIndex #categorySearchWrap {
  margin-bottom: 20px; }

.buttonMoreSearch {
  text-align: center; }
  .buttonMoreSearch .buttonType03 {
    background: url(../subject/images/icon_03.png) 59px 50% no-repeat #e86596; }
    .buttonMoreSearch .buttonType03 p {
      margin-left: 16px; }

#subjectResult .resultCountWrap {
  zoom: 1;
  margin-bottom: 13px; }
  #subjectResult .resultCountWrap:before, #subjectResult .resultCountWrap:after {
    display: block;
    height: 0;
    visibility: hidden;
    content: "\0020"; }
  #subjectResult .resultCountWrap:after {
    clear: both; }
  #subjectResult .resultCountWrap .resultCount {
    font-size: 16px;
    font-size: 1.6rem;
    float: left;
    width: 240px;
    padding: 0;
    line-height: 1; }
    #subjectResult .resultCountWrap .resultCount .countWrap {
      font-weight: bold;
      margin-left: 5px; }
    #subjectResult .resultCountWrap .resultCount .count {
      font-size: 24px;
      font-size: 2.4rem;
      color: #E66596; }
  #subjectResult .resultCountWrap .resultNav {
    margin-left: 250px; }
#subjectResult .pageNav01 li span {
  background: #e86596;
  color: #fff;
  border: 1px solid #e86596; }
#subjectResult .pageNav01 li a:hover {
  background: #ffeaf2;
  border-color: #e86596; }

.displaySetWrap {
  background: #eeeeee;
  -webkit-border-radius: 5px 5px;
  -moz-border-radius: 5px / 5px;
  border-radius: 5px / 5px;
  width: 740px;
  min-height: 61px;
  position: relative;
  margin-bottom: 15px; }
  .displaySetWrap .countDisplay .title {
    width: 68px;
    height: 32px;
    line-height: 32px;
    font-weight: bold;
    position: absolute;
    top: 15px;
    left: 17px; }
  .displaySetWrap .countDisplay #count {
    width: 140px;
    position: absolute;
    top: 18px;
    left: 85px; }
  .displaySetWrap .sortType .title {
    width: 74px;
    height: 32px;
    line-height: 32px;
    font-weight: bold;
    position: absolute;
    top: 15px;
    left: 350px; }
  .displaySetWrap .sortType .sortTypeButton {
    width: 300px;
    height: 30px;
    position: absolute;
    top: 15px;
    left: 425px; }
  .displaySetWrap .sortType .buttonPopulality {
    background: #333333;
	position: absolute;
    top: 15px;
    left: 422px; }
  .displaySetWrap .sortType .buttonDownload02 {
    background: #333333;
    position: absolute;
    top: 15px;
    left: 572px; }
.displaySetWrap .sortType .active {
    background: #e86596;

}
.allDownloadWrap {
  margin-bottom: 15px; }
  .allDownloadWrap .positionSet {
    width: 360px;
    height: 32px;
    display: table;
    margin-left: auto; }
    .allDownloadWrap .positionSet div:first-child {
      width: 220px;
      height: 32px;
      display: table-cell;
      vertical-align: middle;
      font-weight: bold;
      font-size: 14px;
      font-size: 1.4rem; }
    .allDownloadWrap .positionSet div:nth-child(2) {
      width: 140px;
      height: 32px;
      display: table-cell; }

.ie7 .allDownloadWrap {
  margin-bottom: 15px; }
  .ie7 .allDownloadWrap .positionSet {
    width: 360px;
    height: 32px;
    margin-left: auto;
    zoom: 1; }
    .ie7 .allDownloadWrap .positionSet:before, .ie7 .allDownloadWrap .positionSet:after {
      display: block;
      height: 0;
      visibility: hidden;
      content: "\0020"; }
    .ie7 .allDownloadWrap .positionSet:after {
      clear: both; }
    .ie7 .allDownloadWrap .positionSet div:first-child {
      width: 220px;
      height: 32px;
      float: left;
      vertical-align: middle;
      font-weight: bold;
      font-size: 14px;
      font-size: 1.4rem; }
    .ie7 .allDownloadWrap .positionSet div {
      width: 140px;
      height: 32px;
      float: right; }

/* アイコン付小型ボタン */
.buttonType02 {
  -webkit-border-radius: 5px 5px;
  -moz-border-radius: 5px / 5px;
  border-radius: 5px / 5px;
  border: none; }
  .buttonType02 p {
    line-height: 1.0;
    font-size: 16px;
    font-size: 1.6rem;
    color: #fff; }

.buttonDownload {
  width: 140px;
  height: 32px;
  background: url(../subject/images/icon_02.png) 13px 50% no-repeat #e86596; }
  .buttonDownload p {
    line-height: 1.0;
    font-size: 15px;
    font-size: 1.5rem;
    color: #fff;
    padding-left: 24px; }

.resultOnce {
  margin: 15px 0; }
  .resultOnce header {
    display: table;
    margin-bottom: 15px; }
    .resultOnce header div.resulttitle {
      width: 100%;
      display: table-cell;
      vertical-align: top; }
      .resultOnce header div.resulttitle .category {
        width: 100%;
        font-size: 14px;
        font-size: 1.4rem;
        line-height: 1; }
      .resultOnce header div.resulttitle h1 {
        font-size: 16px;
        font-size: 1.6rem;
        margin-top: 5px; }
  .resultOnce .singleWrap {
    zoom: 1; }
    .resultOnce .singleWrap:before, .resultOnce .singleWrap:after {
      display: block;
      height: 0;
      visibility: hidden;
      content: "\0020"; }
    .resultOnce .singleWrap:after {
      clear: both; }
    .resultOnce .singleWrap .imgWrap {
      float: left;
      width: 136px;
      height: 136px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      line-height: 0;
      display: table;
      text-align: center;
      border: solid 1px #dddddd; }
    .resultOnce .singleWrap .imgWrap img {
	  max-width: 134px;
	  max-height: 134px;
	  width: auto;
	  height: auto;
	  display: table-cell;
	  vertical-align: middle;
	  margin: auto;
    }
    .resultOnce .singleWrap .txtWrap {
      margin-left: 152px;
      word-wrap: break-word;
      }

#searchPropaty {
  background: #e86596; }
  #searchPropaty > p {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1;
    font-weight: bold;
    margin-bottom: 9px; }
  #searchPropaty > h1 {
    background: url(../subject/images/icon_04.png) no-repeat 0 50%;
    font-size: 24px;
    font-size: 2.4rem;
    color: #fff; }
  #searchPropaty .mainImgWrap {
    margin-bottom: 14px; }
    #searchPropaty .mainImgWrap .bkImg {
      margin: 0 auto 14px;
      width: 612px;
      /*height: 412px;
      background: url(../common_images/bk_type_01.gif);*/
      text-align: center; }
      #searchPropaty .mainImgWrap .bkImg img {
        /* margin: 6px; */
        max-width: 612px;
        height: auto; }
    #searchPropaty .mainImgWrap p {
      text-align: right;
      font-size: 12px;
      font-size: 1.2rem;
      line-height: 1; }
  #searchPropaty .propatyTxt {
    background: #eeeeee;
    padding: 16px;
    margin-bottom: 20px; }
  #searchPropaty #registTagWrap {
    padding-bottom: 10px; }
  #searchPropaty .buttonDownload02 {
    text-align: center;
    margin-bottom: 20px; }
    #searchPropaty .buttonDownload02 .buttonType03 {
      background: url(../subject/images/icon_05.png) 50px 50% no-repeat #e86596; }
      #searchPropaty .buttonDownload02 .buttonType03 p {
        margin-left: 26px; }

.recommendWrap .h2Recommend01 {
  color: #E76596;
  padding-left: 25px;
  line-height: 1.0;
  height: 21px;
  margin-bottom: 14px;
  font-size: 16px;
  font-size: 1.6rem;
  background: url(../subject/images/icon_06.png) 0 -2px no-repeat;
  margin-bottom: 10px; }
.recommendWrap h3 {
  font-weight: bold;
  line-height: 1;
  margin-bottom: 14px;
  font-size: 14px;
  font-size: 1.4rem;
  color: #333; }
.recommendWrap .anotherWrap {
  zoom: 1;
  margin-bottom: 15px; }
  .recommendWrap .anotherWrap:before, .recommendWrap .anotherWrap:after {
    display: block;
    height: 0;
    visibility: hidden;
    content: "\0020"; }
  .recommendWrap .anotherWrap:after {
    clear: both; }
  .recommendWrap .anotherWrap .linkOnce {
    float: left;
    display: inline;
    width: 136px;
    margin-left: 15px; }
    .recommendWrap .anotherWrap .linkOnce .imgWrap {
      width: 136px;
      height: 136px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      border: solid 1px #dddddd;
      margin-bottom: 10px; }
    .recommendWrap .anotherWrap .linkOnce p {
      padding-left: 14px;
      background: url(../common_images/arrow_ss.png) 0 4px no-repeat;
      font-size: 13px;
      font-size: 1.3rem;
      line-height: 1.4; }
  .recommendWrap .anotherWrap .linkOnce:first-child {
    margin-left: 0 !important; }

#searchThanks {
  background: #e86596; }
  #searchThanks > p {
    color: #fff;
    margin-bottom: 15px; }
  #searchThanks .questionWrap > h1 {
    color: #E76596;
    padding-left: 25px;
    line-height: 1.0;
    height: 21px;
    margin-bottom: 14px;
    font-size: 16px;
    font-size: 1.6rem;
    background: url(../subject/images/icon_07.png) no-repeat;
    margin-bottom: 10px; }
  #searchThanks .questionWrap h2 {
    font-weight: bold;
    line-height: 1;
    margin-bottom: 14px;
    font-size: 14px;
    font-size: 1.4rem;
    color: #333; }
  #searchThanks .questionWrap hr {
    margin: 15px 0; }
  #searchThanks .questionWrap .radioWrap input {
    display: none; }
  #searchThanks .questionWrap .radioWrap label {
    display: inline-block;
    position: relative;
    cursor: pointer;
    margin-left: 10px;
    padding: 10px 20px;
    border-radius: 2px;
    color: #3e4956;
    font-size: 14px;
    text-align: center;
    line-height: 1; }
  #searchThanks .questionWrap .radioWrap label:before {
    position: absolute;
    content: "";
    top: 50%;
    left: -10px;
    width: 13px;
    height: 13px;
    margin-top: -10px;
    background: #fff;
    border-radius: 50%;
    border: solid 3px #cccccc; }
  #searchThanks .questionWrap .radioWrap input[type="radio"]:checked + label:after {
    position: absolute;
    content: "";
    top: 50%;
    left: -10px;
    width: 13px;
    height: 13px;
    margin-top: -10px;
    border-radius: 50%;
    background: #fff;
    border: solid 3px #e86596; }
  #searchThanks .questionWrap .buttonQuestion {
    text-align: center;
    margin-bottom: 20px; }
    #searchThanks .questionWrap .buttonQuestion .buttonType03 {
      background: url(../subject/images/icon_08.png) 35px 50% no-repeat #e86596; }
      #searchThanks .questionWrap .buttonQuestion .buttonType03 p {
        margin-left: 30px; }
  #searchThanks .questionWrap .buttonWrap {
    width: 160px;
    margin-right: auto; }
    #searchThanks .questionWrap .buttonWrap button:hover {
      cursor: pointer; }
  #searchThanks .questionWrap .buttonBackSearch {
    width: 160px;
    height: 32px;
    background: url(../subject/images/icon_09.png) 10px 50% no-repeat #666666; }
    #searchThanks .questionWrap .buttonBackSearch p {
      padding-left: 20px; }

.ie7 .questionWrap .radioWrap input {
  display: inline-block !important; }
.ie7 .questionWrap .radioWrap label {
  padding: 0 !important; }

#searchCategory {
  background: #e86596; }
  #searchCategory > h1 {
    background: url(../subject/images/icon_10.png) no-repeat 0 50%; }
  #searchCategory .bk01 {
    width: 736px;
    height: 44px;
    margin-top: 20px;
    margin-bottom: 18px; }
  #searchCategory .searchSubject > h1 {
    color: #E76596;
    padding-left: 25px;
    line-height: 1.0;
    height: 21px;
    margin-bottom: 14px;
    font-size: 16px;
    font-size: 1.6rem;
    background: url(../subject/images/icon_11.png) 0 2px no-repeat;
    margin-bottom: 10px; }
  #searchCategory .subjectWrap {
    zoom: 1; }
    #searchCategory .subjectWrap:before, #searchCategory .subjectWrap:after {
      display: block;
      height: 0;
      visibility: hidden;
      content: "\0020"; }
    #searchCategory .subjectWrap:after {
      clear: both; }
    #searchCategory .subjectWrap .fltL, #searchCategory .subjectWrap .fltR {
      width: 362px; }
    #searchCategory .subjectWrap #society h2 {
      background-color: #6FC5E1; }
    #searchCategory .subjectWrap #technology h2 {
      background-color: #FE9910; }
    #searchCategory .subjectWrap #language h2 {
      background-color: #A677AD; }
    #searchCategory .subjectWrap #mathematics h2 {
      background-color: #439AD5; }
    #searchCategory .subjectWrap #science h2 {
      background-color: #4ACBB4; }
    #searchCategory .subjectWrap #music h2 {
      background-color: #FFBF00; }
    #searchCategory .subjectWrap #art h2 {
      background-color: #E86596; }
    #searchCategory .subjectWrap #physical h2 {
      background-color: #CA8134; }
    #searchCategory .subjectWrap #foreignLanguage h2 {
      background-color: #A0BA40; }
    #searchCategory .subjectWrap #other h2 {
      background-color: #999999; }
  #searchCategory .searchOnce {
    -webkit-border-radius: 5px 5px;
    -moz-border-radius: 5px / 5px;
    border-radius: 5px / 5px;
    background: #eee;
    margin-bottom: 17px; }
    #searchCategory .searchOnce h2 {
      -webkit-border-radius: 5px 5px 0 0;
      -moz-border-radius: 5px 5px 0 0;
      -ms-border-radius: 5px 5px 0 0;
      -o-border-radius: 5px 5px 0 0;
      border-radius: 5px 5px 0 0;
      color: #fff;
      background: url(../common_images/list_02.png) 13px 12px no-repeat;
      font-size: 14px;
      font-size: 1.4rem;
      padding: 12px 32px;
      line-height: 1; }
    #searchCategory .searchOnce ul {
      padding: 11px 15px; }
    #searchCategory .searchOnce li {
      background: url(../common_images/arrow_ss.png) 0px 50% no-repeat;
      padding: 0 15px;
      font-size: 13px;
      font-size: 1.3rem;
      margin-bottom: 4px; }
  #searchCategory .searchLarge > h1 {
    color: #E76596;
    padding-left: 25px;
    line-height: 1.0;
    height: 21px;
    margin-bottom: 14px;
    font-size: 16px;
    font-size: 1.6rem;
    background: url(../subject/images/icon_12.png) no-repeat;
    margin-bottom: 10px; }
  #searchCategory .searchLarge .searchOnce {
    zoom: 1; }
    #searchCategory .searchLarge .searchOnce:before, #searchCategory .searchLarge .searchOnce:after {
      display: block;
      height: 0;
      visibility: hidden;
      content: "\0020"; }
    #searchCategory .searchLarge .searchOnce:after {
      clear: both; }
  #searchCategory .searchLarge .Large01 h2 {
    background-color: #6FC5E1; }
  #searchCategory .searchLarge .Large02 h2 {
    background-color: #439AD5; }
  #searchCategory .searchLarge .Large03 h2 {
    background-color: #4ACBB4; }
  #searchCategory .searchLarge .fltL {
    width: 378px; }
  #searchCategory .searchLarge .fltR2 {
    margin-left: 378px; }


/**
  * 2014-05-09 ここから追加
  ********************************
  **/
.articleType01.news .pageSection {
	margin-bottom: 20px;
}

   #searchCategory .searchLarge .society h2 {
     background-color: #6FC5E1; }
   #searchCategory .searchLarge .technology h2 {
     background-color: #FE9910; }
   #searchCategory .searchLarge .language h2 {
     background-color: #A677AD; }
   #searchCategory .searchLarge .mathematics h2 {
     background-color: #439AD5; }
   #searchCategory .searchLarge .science h2 {
     background-color: #4ACBB4; }
   #searchCategory .searchLarge .music h2 {
     background-color: #FFBF00; }
   #searchCategory .searchLarge .art h2 {
     background-color: #E86596; }
   #searchCategory .searchLarge .physical h2 {
     background-color: #CA8134; }
   #searchCategory .searchLarge .foreignLanguage h2 {
     background-color: #A0BA40; }
   #searchCategory .searchLarge .other h2 {
     background-color: #999999; }

  .rankingList .subject01 {
    /* 社会 */
    background: #6fc5e1; }
  .rankingList .subject02 {
    /* 技術・家庭 */
    background: #FE9910; }
  .rankingList .subject03 {
    /* 音楽 */
    background: #A677AD;
    color: #FFFFFFF; }
  .rankingList .subject04 {
    /* 数学 */
    background: #439AD5; }
  .rankingList .subject05 {
    /* 理科 */
    background: #4ACBB4; }
  .rankingList .subject06 {
    /* 音楽 */
    background: #FFBF00; }
  .rankingList .subject07 {
    /* 美術 */
    background: #E86596; }
  .rankingList .subject08 {
    /* 体育 */
    background: #CA8134; }
  .rankingList .subject09 {
    /* 外国語 */
    background: #A0BA40; }
  .rankingList .subject10 {
    /* 外国語 */
    background: #999999; }

.buttonType01 {
	cursor: pointer;
}

#newsInformation .innerType01 {
	word-wrap: break-word;
}

 .ie8 .crumbs {
 margin-bottom: 10px;
 }

 .ie8 .crumbs ol li {
 	float: left;
 }

 .ie7 .resultOnce header div.resulttitle .category,
 .ie8  .resultOnce header div.resulttitle .category {
   line-height: 1.1; }

 .ie7 #socialWrap .twitterWrap, .ie8 #socialWrap .twitterWrap {
    padding-top: 3px !important;
    width: 100px;
}

.ie8 .articleType01 {
	clear:both;
}

.ie7 .buttonType02 p {
    line-height: 1.1;
     }

/**
  * 2014-05-09 ここまで追加
  ********************************
  **/
.rankingCountWrap {
  zoom: 1;
  margin-bottom: 13px; }
  .rankingCountWrap:before, .rankingCountWrap:after {
    display: block;
    height: 0;
    visibility: hidden;
    content: "\0020"; }
  .rankingCountWrap:after {
    clear: both; }
  .rankingCountWrap .resultCount {
    font-size: 16px;
    font-size: 1.6rem;
    float: left;
    width: 240px;
    padding: 0;
    line-height: 1; }
    .rankingCountWrap .resultCount .countWrap {
      font-weight: bold;
      margin-left: 5px; }
    .rankingCountWrap .resultCount .count {
      font-size: 24px;
      font-size: 2.4rem;
      color: #E66596; }
  .rankingCountWrap .pageNav01 li span {
    background: #ffbf00;
    color: #fff;
    border: 1px solid #ffbf00; }
  .rankingCountWrap .pageNav01 li a:hover {
    background: #ffedb9;
    border-color: #ffbf00; }

#authorList .authorListTable {
  -webkit-border-radius: 5px 5px;
  -moz-border-radius: 5px / 5px;
  border-radius: 5px / 5px;
  background: #eee;
  width: 100%; }
  #authorList .authorListTable th {
    color: #fff;
    font-size: 14px;
    font-size: 1.4rem;
    padding: 15px;
    line-height: 1;
    background: #999;
    width: 49%; }
  #authorList .authorListTable th:first-child {
    -webkit-border-radius: 5px 0 0 0;
    -moz-border-radius: 5px 0 0 0;
    -ms-border-radius: 5px 0 0 0;
    -o-border-radius: 5px 0 0 0;
    border-radius: 5px 0 0 0; }
  #authorList .authorListTable th:last-child {
    -webkit-border-radius: 0 5px 0 0;
    -moz-border-radius: 0 5px 0 0;
    -ms-border-radius: 0 5px 0 0;
    -o-border-radius: 0 5px 0 0;
    border-radius: 0 5px 0 0; }
  #authorList .authorListTable td {
    border-bottom: solid 1px #ccc;
    padding: 11px 15px;
    font-size: 13px;
    font-size: 1.3rem; }

#qanda .articleType01,#link .articleType01 {
  background: #6fc5e1; }
  #qanda .articleType01 > h1,#link .articleType01 > h1 {
    background: url(../images/h1_abouthissite_icon.gif) no-repeat 0 50%; }

ol.qaList {
  width: 100%;
  margin: 0;
  padding: 0;
  /*
  	& dt:before{
  		content: "Q";
  		margin-right: 10px;
  		color:#666;
  		@include fz(16);
  	}
  */
  /*
  	& dd:before{
  		content: "A";
  		margin-right: 10px;
  		color:#d60b17;
  		@include fz(16);
  	}
  */ }
  ol.qaList li {
    list-style-type: none !important;
    background: none !important;
    padding: 0 !important;
    font-size: 14px;
    font-size: 1.4rem;
    margin-bottom: 20px; }
  ol.qaList dl {
    margin: 0;
    line-height: 1.8; }
  ol.qaList dt {
    margin: 0;
    font-weight: bold;
    background: url(../qanda/images/txt_q.gif) no-repeat 0 4px;
    min-height: 14px;
    padding-left: 20px;
    line-height: 1.8; }
  ol.qaList dd {
    margin: 0;
    background: url(../qanda/images/txt_a.gif) no-repeat 0 4px;
    padding-left: 20px; }

#userGuide {
  background: #6fc5e1; }
  #userGuide > h1 {
    padding-left: 0 !important;
    color: #fff; }
  #userGuide .h2UserGuide01 {
    color: #6fc5e1;
    padding: 3px 0 2px 42px;
    line-height: 1.0;
    min-height: 21px;
    margin-bottom: 10px;
    font-size: 16px;
    font-size: 1.6rem;
    background: url(../etc/images/img_guide_list01.gif) no-repeat; }
  #userGuide .h2UserGuide01 + p {
    margin-bottom: 10px; }
  #userGuide .h2UserGuide01 + p + p {
    margin-bottom: 10px; }
  #userGuide .stepOnceWrap {
    margin-left: 15px;
    margin-bottom: 20px; }
    #userGuide .stepOnceWrap p {
      margin-bottom: 10px; }
    #userGuide .stepOnceWrap img {
      margin-left: 10px; }
  #userGuide .h2UserGuide02 {
    color: #6fc5e1;
    padding: 3px 0 2px 42px;
    line-height: 1.0;
    min-height: 21px;
    margin-bottom: 10px;
    font-size: 16px;
    font-size: 1.6rem;
    background: url(../etc/images/img_guide_list02.gif) no-repeat; }
  #userGuide .h2UserGuide03 {
    color: #6fc5e1;
    padding: 3px 0 2px 42px;
    line-height: 1.0;
    min-height: 21px;
    margin-bottom: 10px;
    font-size: 16px;
    font-size: 1.6rem;
    background: url(../etc/images/img_guide_list03.gif) no-repeat; }

#userAgreement .articleType01 {
  background: #6fc5e1; }
  #userAgreement .articleType01 > h1 {
    color: #333333;
    padding-left: 25px;
    line-height: 1.0;
    height: 21px;
    margin-bottom: 14px;
    font-size: 16px;
    font-size: 1.6rem;
    background: url(../etc/images/icon_01.png) 0 5px no-repeat;
    margin-bottom: 10px; }
  #userAgreement .articleType01 p {
    margin-bottom: 15px; }
  #userAgreement .articleType01 h2 {
    color: #D60B17;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 1; }
  #userAgreement .articleType01 h3 {
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 8px; }
  #userAgreement .articleType01 hr {
    margin-bottom: 15px; }
  #userAgreement .articleType01 .txtU {
    text-decoration: underline; }
  #userAgreement .articleType01 .buttonApproval {
    width: 150px;
    height: 32px;
    background: url(../subject/images/icon_14.png) 31px 50% no-repeat #d60b17;
    margin-left: 230px; }
    #userAgreement .articleType01 .buttonApproval p {
      padding-left: 18px;
      margin: 0 !important; }
  #userAgreement .articleType01 .buttonDenial {
    width: 150px;
    height: 32px;
    background: url(../subject/images/icon_15.png) 25px 50% no-repeat #666666;
    margin-left: 5px; }
    #userAgreement .articleType01 .buttonDenial p {
      padding-left: 20px;
      margin: 0 !important; }
  #userAgreement .articleType01 .bannerWrap {
    zoom: 1;
    margin-bottom: 15px; }
    #userAgreement .articleType01 .bannerWrap:before, #userAgreement .articleType01 .bannerWrap:after {
      display: block;
      height: 0;
      visibility: hidden;
      content: "\0020"; }
    #userAgreement .articleType01 .bannerWrap:after {
      clear: both; }
    #userAgreement .articleType01 .bannerWrap img {
      float: left;
      margin-right: 20px; }

#colorbox.agreementCbox {
	outline: none;
}
#colorbox.agreementCbox #cboxClose {
	display: none;
}
#cboxOverlay.agreementCbox {
	background: url(../images/agreement_cbox_bg.png) repeat left top;
}

span.icon_pdf {
	margin: 3px 0 0 3px;
	background: url('../images/icon_pdf.gif') no-repeat;
	display: inline-block;
	width: 16px;
	height: 16px;
}
span.icon_doc {
	margin: 3px 0 0 3px;
	background: url('../images/icon_doc.gif') no-repeat;
	display: inline-block;
	width: 16px;
	height: 16px;
}
span.icon_xls {
	margin: 3px 0 0 3px;
	background: url('../images/icon_xls.gif') no-repeat;
	display: inline-block;
	width: 16px;
	height: 16px;
}
span.icon_eternal {
	margin-right: 3px;
	background: url('../images/icon_external.gif') no-repeat;
	display: inline-block;
	width: 16px;
	height: 16px;
}